net\authorize\api\contract\v1\ARBGetSubscriptionResponse:
    xml_root_name: ARBGetSubscriptionResponse
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties:
        subscription:
            expose: true
            access_type: public_method
            serialized_name: subscription
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getSubscription
                setter: setSubscription
            type: net\authorize\api\contract\v1\ARBSubscriptionMaskedType
